
Sektion Zürich - Task / Tâche #6926

Standaktionen organisieren

27 August 2015 18:47 - diuuk

Status: Closed Start date: 27 August 2015

Priority: Normal Due date:  

Assignee: diuuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-08-27   

Description

History

#1 - 27 August 2015 19:54 - diuuk

- Assignee set to diuuk

#2 - 31 October 2015 18:24 - diuuk

- Status changed from New to Closed
